clone-linux

clone-linux

Bien Adobe, bien ! Ça c’est une décision de con.

Adobe va rendre le plugin Flash dépendant de Google Chrome. Donc pas de Chrome = pas de Flash (et tout l’espionnage Google avec).
Et ceci uniquement sous Linux. WTF ??

C’est à la demande de Microsoft ? Ou celle de Google ? Ou alors c’est vraiment qu’ils sont des malades ?
Pourquoi sous Linux seulement ? Pourquoi Google Chrome ?

Je ne sais pas si dans ce cas il faudra installer Chrome absolument ou si Chromium suffira, mais une chose est sûre : qui dit ce genre de choses et vu que Flash est fermé, je vois bien le plugin Flash fournir à Google la liste des sites visités, et tout le reste (après tout même Google ne fait rien s’il n’y a rien à y gagner)…

Heureusement qu’une bonne partie du net commence à passer sous HTML5, pour les vidéos ainsi que pour les jeux et animations. Il est hors de question que je laisse Google s’imposer sur mon système pour que je puisse utiliser une technologie qui n’a rien à voir.

Bah.

PS : j’aime bien ces images avec les Clones de Star Wars.

image de Kalexanderson